package com.zhgd.test;


import com.zhgd.xmgl.util.Base64;

import java.nio.charset.StandardCharsets;

/**
 * @author 邱平毅
 * @ClassName demo
 * @date 2022/12/30
 * @Version 1.0
 */
public class Demo1 {
    public static void main(String[] args) {
        System.out.println(Base64.encodeBase64("btxny:akdu5sar7w".getBytes(StandardCharsets.UTF_8)));
    }
}
